/* Localized versions of Info.plist keys */

CFBundleName = "TraceRoute";
CFBundleShortVersionString = "TraceRoute version 0.1";
CFBundleGetInfoString = "TraceRoute version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
